Bug 735224 - SME Review Virt Admin Guide, chapter 16
Summary: SME Review Virt Admin Guide, chapter 16
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide
Version: 6.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Scott Radvan
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-01 20:25 UTC by Don Dutile (Red Hat)
Modified: 2015-04-07 03:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-04 00:50:59 UTC


Attachments (Terms of Use)

Description Don Dutile (Red Hat) 2011-09-01 20:25:57 UTC
Description of problem:

SME review of 8/11/11 doc version, chapter 16 found these errors and/or needed corrections:
chapter 16
     a) Intro:
        i)reword 2nd paragraph:
           virt-manager provides a graphical view of hypervisors and
           guests on your host system and on remote host systems.
       ii) remove 2nd sentence in 2nd paragraph: 
            "You can use virt-manager to define guests."
      iii) add to list:
           1) define guests
           2) create guests
     b) 16.4
        virt-manager supports SPICE as well, so 1st statement 
        that 'both technologies use VNC' is incorrect.
          -- see Cole Robinson for correct statements for this paragraph.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 2 Cole Robinson 2011-09-06 17:30:53 UTC
Intro:
virt-manager is a graphical tool for administering virtual machines. virt-manager can perform virtualization management tasks, including:

- Creating new virtual machines
...<rest of the list continues here>

no need to distinguish between define/create IMO.

16.4:

Changed second sentence to:

Guests can use several different protocols to export their graphical framebuffers: virt-manager supports VNC and SPICE.


Note You need to log in before you can comment on or make changes to this bug.